*,:before,:after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / .5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: 
}
::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / .5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: 
}
*,:before,:after {
  box-sizing:border-box;
  border-width:0;
  border-style:solid;
  border-color:#e5e7eb
}
:before,:after {
  --tw-content: ""
}
html,:host {
  line-height:1.5;
  -webkit-text-size-adjust:100%;
  -moz-tab-size:4;
  -o-tab-size:4;
  tab-size:4;
  font-family:ui-sans-serif,system-ui,sans-serif,"Apple Color Emoji","Segoe UI Emoji",Segoe UI Symbol,"Noto Color Emoji";
  font-feature-settings:normal;
  font-variation-settings:normal;
  -webkit-tap-highlight-color:transparent
}
body {
  margin:0;
  line-height:inherit
}
hr {
  height:0;
  color:inherit;
  border-top-width:1px
}
abbr:where([title]) {
  -webkit-text-decoration:underline dotted;
  text-decoration:underline dotted
}
h1,h2,h3,h4,h5,h6 {
  font-size:inherit;
  font-weight:inherit
}
a {
  color:inherit;
  text-decoration:inherit
}
b,strong {
  font-weight:bolder
}
code,kbd,samp,pre {
  font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;
  font-feature-settings:normal;
  font-variation-settings:normal;
  font-size:1em
}
small {
  font-size:80%
}
sub,sup {
  font-size:75%;
  line-height:0;
  position:relative;
  vertical-align:baseline
}
sub {
  bottom:-.25em
}
sup {
  top:-.5em
}
table {
  text-indent:0;
  border-color:inherit;
  border-collapse:collapse
}
button,input,optgroup,select,textarea {
  font-family:inherit;
  font-feature-settings:inherit;
  font-variation-settings:inherit;
  font-size:100%;
  font-weight:inherit;
  line-height:inherit;
  letter-spacing:inherit;
  color:inherit;
  margin:0;
  padding:0
}
button,select {
  text-transform:none
}
button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]) {
  -webkit-appearance:button;
  background-color:transparent;
  background-image:none
}
:-moz-focusring {
  outline:auto
}
:-moz-ui-invalid {
  box-shadow:none
}
progress {
  vertical-align:baseline
}
::-webkit-inner-spin-button,::-webkit-outer-spin-button {
  height:auto
}
[type=search] {
  -webkit-appearance:textfield;
  outline-offset:-2px
}
::-webkit-search-decoration {
  -webkit-appearance:none
}
::-webkit-file-upload-button {
  -webkit-appearance:button;
  font:inherit
}
summary {
  display:list-item
}
blockquote,dl,dd,h1,h2,h3,h4,h5,h6,hr,figure,p,pre {
  margin:0
}
fieldset {
  margin:0;
  padding:0
}
legend {
  padding:0
}
ol,ul,menu {
  list-style:none;
  margin:0;
  padding:0
}
dialog {
  padding:0
}
textarea {
  resize:vertical
}
input::-moz-placeholder,textarea::-moz-placeholder {
  opacity:1;
  color:#9ca3af
}
input::placeholder,textarea::placeholder {
  opacity:1;
  color:#9ca3af
}
button,[role=button] {
  cursor:pointer
}
:disabled {
  cursor:default
}
img,svg,video,canvas,audio,iframe,embed,object {
  display:block;
  vertical-align:middle
}
img,video {
  max-width:100%;
  height:auto
}
[hidden]:where(:not([hidden=until-found])) {
  display:none
}
.absolute {
  position:absolute
}
.relative {
  position:relative
}
.sticky {
  position:sticky
}
.inset-0 {
  top:0;
  right:0;
  bottom:0;
  left:0
}
.bottom-0 {
  bottom:0
}
.left-0 {
  left:0
}
.left-4 {
  left:1rem
}
.right-0 {
  right:0
}
.right-3 {
  right:.75rem
}
.right-4 {
  right:1rem
}
.top-0 {
  top:0
}
.top-3 {
  top:.75rem
}
.top-4 {
  top:1rem
}
.z-50 {
  z-index:50
}
.mx-auto {
  margin-left:auto;
  margin-right:auto
}
.mb-1 {
  margin-bottom:.25rem
}
.mb-12 {
  margin-bottom:3rem
}
.mb-16 {
  margin-bottom:4rem
}
.mb-2 {
  margin-bottom:.5rem
}
.mb-3 {
  margin-bottom:.75rem
}
.mb-4 {
  margin-bottom:1rem
}
.mb-6 {
  margin-bottom:1.5rem
}
.mb-8 {
  margin-bottom:2rem
}
.ml-0\.5 {
  margin-left:.125rem
}
.ml-2 {
  margin-left:.5rem
}
.ml-3 {
  margin-left:.75rem
}
.ml-4 {
  margin-left:1rem
}
.ml-9 {
  margin-left:2.25rem
}
.mr-2 {
  margin-right:.5rem
}
.mt-1 {
  margin-top:.25rem
}
.mt-12 {
  margin-top:3rem
}
.mt-3 {
  margin-top:.75rem
}
.mt-8 {
  margin-top:2rem
}
.line-clamp-1 {
  overflow:hidden;
  display:-webkit-box;
  -webkit-box-orient:vertical;
  -webkit-line-clamp:1
}
.line-clamp-2 {
  overflow:hidden;
  display:-webkit-box;
  -webkit-box-orient:vertical;
  -webkit-line-clamp:2
}
.line-clamp-3 {
  overflow:hidden;
  display:-webkit-box;
  -webkit-box-orient:vertical;
  -webkit-line-clamp:3
}
.block {
  display:block
}
.flex {
  display:flex
}
.inline-flex {
  display:inline-flex
}
.grid {
  display:grid
}
.hidden {
  display:none
}
.aspect-video {
  aspect-ratio:16 / 9
}
.h-0\.5 {
  height:.125rem
}
.h-10 {
  height:2.5rem
}
.h-12 {
  height:3rem
}
.h-16 {
  height:4rem
}
.h-20 {
  height:5rem
}
.h-4 {
  height:1rem
}
.h-48 {
  height:12rem
}
.h-5 {
  height:1.25rem
}
.h-56 {
  height:14rem
}
.h-6 {
  height:1.5rem
}
.h-64 {
  height:16rem
}
.h-8 {
  height:2rem
}
.h-\[600px\] {
  height:600px
}
.h-full {
  height:100%
}
.min-h-screen {
  min-height:100vh
}
.w-0 {
  width:0px
}
.w-1\/3 {
  width:33.333333%
}
.w-10 {
  width:2.5rem
}
.w-12 {
  width:3rem
}
.w-16 {
  width:4rem
}
.w-2\/3 {
  width:66.666667%
}
.w-4 {
  width:1rem
}
.w-5 {
  width:1.25rem
}
.w-6 {
  width:1.5rem
}
.w-8 {
  width:2rem
}
.w-full {
  width:100%
}
.max-w-2xl {
  max-width:42rem
}
.max-w-3xl {
  max-width:48rem
}
.max-w-7xl {
  max-width:80rem
}
.max-w-none {
  max-width:none
}
.flex-1 {
  flex:1 1 0%
}
.flex-shrink-0 {
  flex-shrink:0
}
.translate-y-full {
  --tw-translate-y: 100%;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.transform {
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
@keyframes spin {
  to {
  transform:rotate(360deg)
}
}
.animate-spin {
  animation:spin 1s linear infinite
}
.list-inside {
  list-style-position:inside
}
.list-disc {
  list-style-type:disc
}
.grid-cols-1 {
  grid-template-columns:repeat(1,minmax(0,1fr))
}
.grid-cols-2 {
  grid-template-columns:repeat(2,minmax(0,1fr))
}
.flex-col {
  flex-direction:column
}
.flex-wrap {
  flex-wrap:wrap
}
.items-start {
  align-items:flex-start
}
.items-center {
  align-items:center
}
.justify-center {
  justify-content:center
}
.justify-between {
  justify-content:space-between
}
.gap-1 {
  gap:.25rem
}
.gap-12 {
  gap:3rem
}
.gap-2 {
  gap:.5rem
}
.gap-3 {
  gap:.75rem
}
.gap-4 {
  gap:1rem
}
.gap-6 {
  gap:1.5rem
}
.gap-8 {
  gap:2rem
}
.space-x-2>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-right:calc(.5rem * var(--tw-space-x-reverse));
  margin-left:calc(.5rem * calc(1 - var(--tw-space-x-reverse)))
}
.space-x-3>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-right:calc(.75rem * var(--tw-space-x-reverse));
  margin-left:calc(.75rem * calc(1 - var(--tw-space-x-reverse)))
}
.space-x-8>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-right:calc(2rem * var(--tw-space-x-reverse));
  margin-left:calc(2rem * calc(1 - var(--tw-space-x-reverse)))
}
.space-y-2>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(.5rem * var(--tw-space-y-reverse))
}
.space-y-3>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(.75rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(.75rem * var(--tw-space-y-reverse))
}
.space-y-4>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(1rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(1rem * var(--tw-space-y-reverse))
}
.space-y-6>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(1.5rem * var(--tw-space-y-reverse))
}
.overflow-hidden {
  overflow:hidden
}
.overflow-x-auto {
  overflow-x:auto
}
.whitespace-nowrap {
  white-space:nowrap
}
.rounded-2xl {
  border-radius:1rem
}
.rounded-full {
  border-radius:9999px
}
.rounded-lg {
  border-radius:.5rem
}
.rounded-xl {
  border-radius:.75rem
}
.rounded-b-2xl {
  border-bottom-right-radius:1rem;
  border-bottom-left-radius:1rem
}
.rounded-t-2xl {
  border-top-left-radius:1rem;
  border-top-right-radius:1rem
}
.border {
  border-width:1px
}
.border-2 {
  border-width:2px
}
.border-4 {
  border-width:4px
}
.border-b {
  border-bottom-width:1px
}
.border-t {
  border-top-width:1px
}
.border-amber-100 {
  --tw-border-opacity: 1;
  border-color:rgb(254 243 199 / var(--tw-border-opacity, 1))
}
.border-amber-200 {
  --tw-border-opacity: 1;
  border-color:rgb(253 230 138 / var(--tw-border-opacity, 1))
}
.border-amber-500 {
  --tw-border-opacity: 1;
  border-color:rgb(245 158 11 / var(--tw-border-opacity, 1))
}
.border-gray-200 {
  --tw-border-opacity: 1;
  border-color:rgb(229 231 235 / var(--tw-border-opacity, 1))
}
.border-gray-300 {
  --tw-border-opacity: 1;
  border-color:rgb(209 213 219 / var(--tw-border-opacity, 1))
}
.border-gray-700 {
  --tw-border-opacity: 1;
  border-color:rgb(55 65 81 / var(--tw-border-opacity, 1))
}
.border-t-transparent {
  border-top-color:transparent
}
.bg-amber-100 {
  --tw-bg-opacity: 1;
  background-color:rgb(254 243 199 / var(--tw-bg-opacity, 1))
}
.bg-amber-50 {
  --tw-bg-opacity: 1;
  background-color:rgb(255 251 235 / var(--tw-bg-opacity, 1))
}
.bg-amber-600 {
  --tw-bg-opacity: 1;
  background-color:rgb(217 119 6 / var(--tw-bg-opacity, 1))
}
.bg-black {
  --tw-bg-opacity: 1;
  background-color:rgb(0 0 0 / var(--tw-bg-opacity, 1))
}
.bg-black\/40 {
  background-color:#0006
}
.bg-black\/50 {
  background-color:#00000080
}
.bg-gray-100 {
  --tw-bg-opacity: 1;
  background-color:rgb(243 244 246 / var(--tw-bg-opacity, 1))
}
.bg-gray-50 {
  --tw-bg-opacity: 1;
  background-color:rgb(249 250 251 / var(--tw-bg-opacity, 1))
}
.bg-gray-900 {
  --tw-bg-opacity: 1;
  background-color:rgb(17 24 39 / var(--tw-bg-opacity, 1))
}
.bg-rose-600 {
  --tw-bg-opacity: 1;
  background-color:rgb(225 29 72 / var(--tw-bg-opacity, 1))
}
.bg-white {
  --tw-bg-opacity: 1;
  background-color:rgb(255 255 255 / var(--tw-bg-opacity, 1))
}
.bg-white\/20 {
  background-color:#fff3
}
.bg-white\/90 {
  background-color:#ffffffe6
}
.bg-\[url\(\'data\:image\/svg\+xml\;
  base64\,PHN2ZyB3aWR0aD0iNjAiIGhlaWdodD0iNjAiIHZpZXdCb3g9IjAgMCA2MCA2MCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxnIGZpbGw9IiNmYmY1ZWYiIGZpbGwtb3BhY2l0eT0iMC40Ij48cGF0aCBkPSJNMzYgMzBoLTJWMThoMnYxMnptMC0xNGgtMlY0aDJ2MTJ6bTAtMTZoLTJ2LTJoMnYyem0tNCA0aC0yVjJoMnYyem0wIDE2aC0yVjZoMnYxMnptMCAxNGgtMlYyMmgydjEyem0tNC00aC0yVjE4aDJ2MTJ6bTAtMTRoLTJWNGgydjEyem0wLTE2aC0ydi0yaDJ2MnoiLz48L2c\+PC9nPjwvc3ZnPg\=\=\'\)\] {
  background-image:url(data:image/svg+xml;
  base64,PHN2ZyB3aWR0aD0iNjAiIGhlaWdodD0iNjAiIHZpZXdCb3g9IjAgMCA2MCA2MCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxnIGZpbGw9IiNmYmY1ZWYiIGZpbGwtb3BhY2l0eT0iMC40Ij48cGF0aCBkPSJNMzYgMzBoLTJWMThoMnYxMnptMC0xNGgtMlY0aDJ2MTJ6bTAtMTZoLTJ2LTJoMnYyem0tNCA0aC0yVjJoMnYyem0wIDE2aC0yVjZoMnYxMnptMCAxNGgtMlYyMmgydjEyem0tNC00aC0yVjE4aDJ2MTJ6bTAtMTRoLTJWNGgydjEyem0wLTE2aC0ydi0yaDJ2MnoiLz48L2c+PC9nPjwvc3ZnPg==)
}
.bg-gradient-to-br {
  background-image:linear-gradient(to bottom right,var(--tw-gradient-stops))
}
.bg-gradient-to-r {
  background-image:linear-gradient(to right,var(--tw-gradient-stops))
}
.bg-gradient-to-t {
  background-image:linear-gradient(to top,var(--tw-gradient-stops))
}
.from-amber-100 {
  --tw-gradient-from: #fef3c7 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(254 243 199 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-amber-400 {
  --tw-gradient-from: #fbbf24 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(251 191 36 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-amber-50 {
  --tw-gradient-from: #fffbeb var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(255 251 235 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-amber-500 {
  --tw-gradient-from: #f59e0b var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(245 158 11 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-amber-600 {
  --tw-gradient-from: #d97706 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(217 119 6 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-amber-800 {
  --tw-gradient-from: #92400e var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(146 64 14 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-black\/60 {
  --tw-gradient-from: rgb(0 0 0 / .6) var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-black\/70 {
  --tw-gradient-from: rgb(0 0 0 / .7) var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-black\/80 {
  --tw-gradient-from: rgb(0 0 0 / .8) var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-blue-100 {
  --tw-gradient-from: #dbeafe var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(219 234 254 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-blue-600 {
  --tw-gradient-from: #2563eb var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(37 99 235 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-gray-50 {
  --tw-gradient-from: #f9fafb var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(249 250 251 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-gray-800 {
  --tw-gradient-from: #1f2937 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(31 41 55 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-gray-900 {
  --tw-gradient-from: #111827 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(17 24 39 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-rose-100 {
  --tw-gradient-from: #ffe4e6 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(255 228 230 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-white {
  --tw-gradient-from: #fff var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(255 255 255 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.via-black\/30 {
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), rgb(0 0 0 / .3) var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.via-gray-800 {
  --tw-gradient-to: rgb(31 41 55 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), #1f2937 var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.via-rose-50 {
  --tw-gradient-to: rgb(255 241 242 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), #fff1f2 var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.via-white {
  --tw-gradient-to: rgb(255 255 255 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), #fff var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.to-amber-200 {
  --tw-gradient-to: #fde68a var(--tw-gradient-to-position)
}
.to-amber-50 {
  --tw-gradient-to: #fffbeb var(--tw-gradient-to-position)
}
.to-amber-600 {
  --tw-gradient-to: #d97706 var(--tw-gradient-to-position)
}
.to-amber-700 {
  --tw-gradient-to: #b45309 var(--tw-gradient-to-position)
}
.to-amber-800 {
  --tw-gradient-to: #92400e var(--tw-gradient-to-position)
}
.to-blue-200 {
  --tw-gradient-to: #bfdbfe var(--tw-gradient-to-position)
}
.to-gray-800 {
  --tw-gradient-to: #1f2937 var(--tw-gradient-to-position)
}
.to-gray-900 {
  --tw-gradient-to: #111827 var(--tw-gradient-to-position)
}
.to-purple-600 {
  --tw-gradient-to: #9333ea var(--tw-gradient-to-position)
}
.to-rose-200 {
  --tw-gradient-to: #fecdd3 var(--tw-gradient-to-position)
}
.to-rose-50 {
  --tw-gradient-to: #fff1f2 var(--tw-gradient-to-position)
}
.to-rose-600 {
  --tw-gradient-to: #e11d48 var(--tw-gradient-to-position)
}
.to-transparent {
  --tw-gradient-to: transparent var(--tw-gradient-to-position)
}
.to-white {
  --tw-gradient-to: #fff var(--tw-gradient-to-position)
}
.bg-clip-text {
  -webkit-background-clip:text;
  background-clip:text
}
.fill-amber-500 {
  fill:#f59e0b
}
.object-cover {
  -o-object-fit:cover;
  object-fit:cover
}
.p-2 {
  padding:.5rem
}
.p-4 {
  padding:1rem
}
.p-5 {
  padding:1.25rem
}
.p-6 {
  padding:1.5rem
}
.p-8 {
  padding:2rem
}
.px-10 {
  padding-left:2.5rem;
  padding-right:2.5rem
}
.px-2 {
  padding-left:.5rem;
  padding-right:.5rem
}
.px-3 {
  padding-left:.75rem;
  padding-right:.75rem
}
.px-4 {
  padding-left:1rem;
  padding-right:1rem
}
.px-5 {
  padding-left:1.25rem;
  padding-right:1.25rem
}
.px-8 {
  padding-left:2rem;
  padding-right:2rem
}
.py-1 {
  padding-top:.25rem;
  padding-bottom:.25rem
}
.py-1\.5 {
  padding-top:.375rem;
  padding-bottom:.375rem
}
.py-12 {
  padding-top:3rem;
  padding-bottom:3rem
}
.py-16 {
  padding-top:4rem;
  padding-bottom:4rem
}
.py-2 {
  padding-top:.5rem;
  padding-bottom:.5rem
}
.py-20 {
  padding-top:5rem;
  padding-bottom:5rem
}
.py-3 {
  padding-top:.75rem;
  padding-bottom:.75rem
}
.py-4 {
  padding-top:1rem;
  padding-bottom:1rem
}
.py-8 {
  padding-top:2rem;
  padding-bottom:2rem
}
.pb-2 {
  padding-bottom:.5rem
}
.pb-6 {
  padding-bottom:1.5rem
}
.pt-8 {
  padding-top:2rem
}
.text-center {
  text-align:center
}
.text-2xl {
  font-size:1.5rem;
  line-height:2rem
}
.text-3xl {
  font-size:1.875rem;
  line-height:2.25rem
}
.text-4xl {
  font-size:2.25rem;
  line-height:2.5rem
}
.text-5xl {
  font-size:3rem;
  line-height:1
}
.text-9xl {
  font-size:8rem;
  line-height:1
}
.text-lg {
  font-size:1.125rem;
  line-height:1.75rem
}
.text-sm {
  font-size:.875rem;
  line-height:1.25rem
}
.text-xl {
  font-size:1.25rem;
  line-height:1.75rem
}
.text-xs {
  font-size:.75rem;
  line-height:1rem
}
.font-bold {
  font-weight:700
}
.font-medium {
  font-weight:500
}
.font-semibold {
  font-weight:600
}
.leading-relaxed {
  line-height:1.625
}
.leading-tight {
  line-height:1.25
}
.text-amber-100 {
  --tw-text-opacity: 1;
  color:rgb(254 243 199 / var(--tw-text-opacity, 1))
}
.text-amber-300 {
  --tw-text-opacity: 1;
  color:rgb(252 211 77 / var(--tw-text-opacity, 1))
}
.text-amber-400 {
  --tw-text-opacity: 1;
  color:rgb(251 191 36 / var(--tw-text-opacity, 1))
}
.text-amber-500 {
  --tw-text-opacity: 1;
  color:rgb(245 158 11 / var(--tw-text-opacity, 1))
}
.text-amber-600 {
  --tw-text-opacity: 1;
  color:rgb(217 119 6 / var(--tw-text-opacity, 1))
}
.text-amber-700 {
  --tw-text-opacity: 1;
  color:rgb(180 83 9 / var(--tw-text-opacity, 1))
}
.text-blue-100 {
  --tw-text-opacity: 1;
  color:rgb(219 234 254 / var(--tw-text-opacity, 1))
}
.text-blue-700 {
  --tw-text-opacity: 1;
  color:rgb(29 78 216 / var(--tw-text-opacity, 1))
}
.text-gray-300 {
  --tw-text-opacity: 1;
  color:rgb(209 213 219 / var(--tw-text-opacity, 1))
}
.text-gray-400 {
  --tw-text-opacity: 1;
  color:rgb(156 163 175 / var(--tw-text-opacity, 1))
}
.text-gray-500 {
  --tw-text-opacity: 1;
  color:rgb(107 114 128 / var(--tw-text-opacity, 1))
}
.text-gray-600 {
  --tw-text-opacity: 1;
  color:rgb(75 85 99 / var(--tw-text-opacity, 1))
}
.text-gray-700 {
  --tw-text-opacity: 1;
  color:rgb(55 65 81 / var(--tw-text-opacity, 1))
}
.text-gray-900 {
  --tw-text-opacity: 1;
  color:rgb(17 24 39 / var(--tw-text-opacity, 1))
}
.text-rose-700 {
  --tw-text-opacity: 1;
  color:rgb(190 18 60 / var(--tw-text-opacity, 1))
}
.text-transparent {
  color:transparent
}
.text-white {
  --tw-text-opacity: 1;
  color:rgb(255 255 255 / var(--tw-text-opacity, 1))
}
.text-white\/90 {
  color:#ffffffe6
}
.opacity-0 {
  opacity:0
}
.opacity-30 {
  opacity:.3
}
.shadow-2xl {
  --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
  --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.shadow-lg {
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.shadow-md {
  --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.shadow-sm {
  --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / .05);
  --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.shadow-xl {
  --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
  --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.filter {
  filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}
.backdrop-blur-sm {
  --tw-backdrop-blur: blur(4px);
  -webkit-backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}
.transition-all {
  transition-property:all;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s
}
.transition-colors {
  transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s
}
.transition-opacity {
  transition-property:opacity;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s
}
.transition-transform {
  transition-property:transform;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s
}
.duration-300 {
  transition-duration:.3s
}
.duration-500 {
  transition-duration:.5s
}
.last\:border-0:last-child {
  border-width:0px
}
.last\:pb-0:last-child {
  padding-bottom:0
}
.hover\:-translate-y-2:hover {
  --tw-translate-y: -.5rem;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.hover\:scale-105:hover {
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.hover\:bg-amber-100:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(254 243 199 / var(--tw-bg-opacity, 1))
}
.hover\:bg-amber-50:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(255 251 235 / var(--tw-bg-opacity, 1))
}
.hover\:bg-amber-700:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(180 83 9 / var(--tw-bg-opacity, 1))
}
.hover\:bg-gray-200:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(229 231 235 / var(--tw-bg-opacity, 1))
}
.hover\:bg-gray-50:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(249 250 251 / var(--tw-bg-opacity, 1))
}
.hover\:bg-white\/30:hover {
  background-color:#ffffff4d
}
.hover\:from-amber-600:hover {
  --tw-gradient-from: #d97706 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(217 119 6 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.hover\:from-amber-700:hover {
  --tw-gradient-from: #b45309 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(180 83 9 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.hover\:to-amber-700:hover {
  --tw-gradient-to: #b45309 var(--tw-gradient-to-position)
}
.hover\:to-amber-800:hover {
  --tw-gradient-to: #92400e var(--tw-gradient-to-position)
}
.hover\:text-amber-700:hover {
  --tw-text-opacity: 1;
  color:rgb(180 83 9 / var(--tw-text-opacity, 1))
}
.hover\:text-white:hover {
  --tw-text-opacity: 1;
  color:rgb(255 255 255 / var(--tw-text-opacity, 1))
}
.hover\:shadow-2xl:hover {
  --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
  --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.hover\:shadow-xl:hover {
  --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
  --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.disabled\:cursor-not-allowed:disabled {
  cursor:not-allowed
}
.disabled\:opacity-50:disabled {
  opacity:.5
}
.group:hover .group-hover\:w-full {
  width:100%
}
.group:hover .group-hover\:translate-y-0 {
  --tw-translate-y: 0px;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.group:hover .group-hover\:scale-105 {
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.group:hover .group-hover\:scale-110 {
  --tw-scale-x: 1.1;
  --tw-scale-y: 1.1;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.group:hover .group-hover\:text-amber-700 {
  --tw-text-opacity: 1;
  color:rgb(180 83 9 / var(--tw-text-opacity, 1))
}
.group:hover .group-hover\:opacity-100 {
  opacity:1
}
@media (min-width: 640px) {
  .sm\:h-full {
  height:100%
}
.sm\:w-72 {
  width:18rem
}
.sm\:grid-cols-2 {
  grid-template-columns:repeat(2,minmax(0,1fr))
}
.sm\:flex-row {
  flex-direction:row
}
.sm\:items-center {
  align-items:center
}
.sm\:px-6 {
  padding-left:1.5rem;
  padding-right:1.5rem
}
}
@media (min-width: 768px) {
  .md\:grid-cols-2 {
  grid-template-columns:repeat(2,minmax(0,1fr))
}
.md\:grid-cols-3 {
  grid-template-columns:repeat(3,minmax(0,1fr))
}
.md\:grid-cols-4 {
  grid-template-columns:repeat(4,minmax(0,1fr))
}
.md\:flex-row {
  flex-direction:row
}
.md\:space-y-0>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(0px * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(0px * var(--tw-space-y-reverse))
}
.md\:p-12 {
  padding:3rem
}
.md\:text-left {
  text-align:left
}
.md\:text-5xl {
  font-size:3rem;
  line-height:1
}
.md\:text-6xl {
  font-size:3.75rem;
  line-height:1
}
}
@media (min-width: 1024px) {
  .lg\:col-span-2 {
  grid-column:span 2 / span 2
}
.lg\:flex {
  display:flex
}
.lg\:grid {
  display:grid
}
.lg\:hidden {
  display:none
}
.lg\:grid-cols-2 {
  grid-template-columns:repeat(2,minmax(0,1fr))
}
.lg\:grid-cols-3 {
  grid-template-columns:repeat(3,minmax(0,1fr))
}
.lg\:grid-cols-4 {
  grid-template-columns:repeat(4,minmax(0,1fr))
}
.lg\:justify-start {
  justify-content:flex-start
}
.lg\:px-8 {
  padding-left:2rem;
  padding-right:2rem
}
.lg\:text-left {
  text-align:left
}
}
@media (min-width: 1280px) {
  .xl\:grid-cols-4 {
  grid-template-columns:repeat(4,minmax(0,1fr))
}
}
